INPUT_UNREGISTER_DEV(9)

NAME
input_unregister_device - unregister previously registered device

SYNOPSIS

void input_unregister_device(struct input_dev * dev);

ARGUMENTS

dev
    device to be unregistered

DESCRIPTION

This function unregisters an input device. Once device is unregistered the caller should not try to access it as it may get freed at any moment.

COPYRIGHT